<?php
/**
 * Template Name: Blank Template
 *
 * @package histudy
 */

?>
<div id="primary" class="fix-content-area ">
    <?php while (have_posts()) :
        the_post();
        the_content();
    endwhile; wp_reset_query(); // End of the loop. ?>
</div>